.comment {
    font-size: 12px;
    font-style: italic;
	color: #888a85;
}

.bold {
	font-weight: bold;
}

.small-font {
	font-size: 10px;
}

.green {
	color: #4e9a06;
}

.red {
	color: #B72F09;
}

.float-right{
	float: right;
}

a.study-year {
	display: block;
	text-align: center;
	float: left;
	width: 25px;
	height: 18px;
	border: 1px solid transparent;
}
a.study-year:hover {
	border: 1px solid #babdb6;
}

input.translation, input.date, input.autocomplete, input.autocomplete-loading, input.autocomplete-selected {
	padding-left: 20px;
	margin-right: 8px;
	background-position: 1px 1px;
	background-repeat: no-repeat;
	width: 284px;
}
input.disabled {background-color: #d3d7cf; color: #888a85;}
input.number, td.number {
	text-align: right;
	padding-right: 5px;
}
textarea.translation
{
	padding: 12px 0 0 4px;
	margin-right: 8px;
	background-position: 1px 1px;
	background-repeat: no-repeat;
	height: 100px;
}

textarea.largeInput { width: 600px; }
input.largeInput{ width: 500px; }
textarea.extralargeInput { width: 750px; }
input.extraLargeInput{ width: 600px; }

input.tiny {width: 40px;}
input.small {width: 70px;}
select.tiny {width: 40px;}
textarea.small {height: 56px;}
input.date {background-image: url(/img/calendar/dashboard-field.gif); width: 80px;}
/*
input.button, button {
	width: auto;
	height: 24px;
	font-size: 12px;
	COLOR: #2e3436;
	background-color: #eeeeec;
	border: 2px solid;
	border-left-color: #fff;
	border-top-color: #fff;
	border-bottom-color: #babdb6;
	border-right-color: #babdb6;
}
input.button:active, button:active
{
	border-bottom-color: #fff;
	border-right-color: #fff;
	border-top-color: #babdb6;
	border-left-color: #babdb6;
}
*/
.clear {clear: both;}

table.form {margin: 16px 0 0 0; clear: right;}
table.form th, table.form td {vertical-align: top;}
table.form th {text-align: left;}
table.form td {padding: 0 0 4px 12px;}
table.form div.header {padding: 0 0 10px 0; font-weight: bold;}
table.grid tbody tr td table.form tbody tr td { border: none; }

.th {font-size: 14px; font-weight: bold;}

table.data {margin-bottom: 24px; border-collapse: collapse;}
table.data tbody tr td {padding: 2px 8px 2px 6px; border: 1px solid #babdb6; padding-right: 4px;}
table.data tr.empty td {border: 0;}
table.data td {max-width: 500px; white-space: normal;}
table.data th {
	text-align: left;
	border: 1px solid #babdb6;
	padding: 2px;
	background-color: #cedbe8;
	color: #204a87;
}
table.data tr.head th {background-color: #cedbe8; color: #204a87;}
table.data tr.even td {background-color: #fff;}
table.data tr.passive td {background-color: #d3d7cf;}
table.data tr.summary td {border-top: 1px solid #babdb6;}
table.data tr.summary th {border-top: 1px solid #555753; background-color: #eeeeec;}
table.data tr.empty td {height: 20px;}

span.inputContainer {
	font-size: 12px;
	padding:4px;
	margin-right:5px;
	background-color: #dddddd;
}
span.inputContainer label {
	font-size: 12px;
	vertical-align: middle;
	position: relative;
	top: -1px;
	font-weight: bold;
}

span.inputContainer input {
	height:12px;
	border: 1px solid #aaaaaa;
	font-size: 11px;
}
span.inputContainer select {
	border: 1px solid #aaaaaa;
	font-size: 11px;
}

span.required, div.required {
	padding-right: 8px;
	margin-right: 2px;
	background: url(/img/admin/required.png) top right no-repeat;
}

ul.horizontal li {display: inline; margin-right: 8px;}

/** Error-styles */
input.error, textarea.error
{
	border-color: #cc0000;
}
span.errors {padding: 2px 2px 2px 22px; color: #a40000; margin: 0 0 0 12px; background: url(/img/warning_small.png) 2px center no-repeat;}
span.ok {color: #4e9a06;}
p.error {font-size: 18px; padding: 16px;}
p.question {margin: 4px; font-size: 16px; width: 500px; text-align: center;}

input.warning, textarea.warning { border-color: #c4a000; }
input.warningIcon { padding-right: 22px; background: url(/img/warning_small.png) 95% 2px no-repeat; }
textarea.warningIcon { background: url(/img/warning_small.png) 99% 2px no-repeat; }

a.add, a.edit, a.delete, a.deleteWithoutMargin, a.view, a.return, a.ddoc, a.sign_mobile, a.sign_id, a.file, a.position, a.help {
	padding: 4px 10px 4px 10px;
	margin-left: 5px;
	background-repeat: no-repeat;
	background-position: center left;
}
a.position {
	margin-left: 1px;
}
a.add span, a.edit span, a.delete span, a.deleteWithoutMargin span, a.ddoc span, a.sign_id span, a.sign_mobile span, a.view span, a.return span, a.file span, a.position span , a.help span {
	white-space: nowrap;
	display: none;
}
a.add {background-image: url(/img/admin/new.png);}
a.edit {background-image: url(/img/admin/edit.png);}
a.view {background-image: url(/img/admin/view.png);}
a.return {background-image: url(/img/admin/return.png);}
a.sign_id {background-image: url(/img/id.png);}
a.sign_mobile {background-image: url(/img/mid.png);}
a.ddoc {background-image: url(/img/admin/ddoc.gif);}
a.delete {background-image: url(/img/admin/delete.png);}
a.deleteWithoutMargin {background-image: url(/img/admin/delete.png);}
a.file {background-image: url(/img/admin/file.png);}
a.help {background-image: url(/img/help.png);}
a.text {top: 0px; padding: 1px 1px 1px 23px; margin-left: 5px; height: auto;}
a.text span {display: inline;}

a.up {
	background: url(/img/admin/uparrow.png) center 30% no-repeat;
}

a.down {
	background: url(/img/admin/downarrow.png) center 70% no-repeat;
}

a.passive {color: #888a85;}

div.tip-open, div.tip-closed {width: 300px; position: absolute; z-index: 4; cursor: default;}
div.tip-open span {background-color: #fcf9e0; color: #2e3436; padding: 1px;}
div.tip-closed span {background-color: transparent;}

div.description {color: #555753; font-size: 13px; font-weight: normal; padding-left: 3px;  }

.onerow table {padding: 0; margin: 0;}

label:hover {text-decoration: underline;}

.nowrap {white-space: nowrap;}
.nospace, .nospace table, .nospace table td, .nospace table tr {background-color: transparent; padding: 0px; margin: 0px;}
div.space {height: 15px;}

.profileContainer {
	margin-top: 0;
}
.profile {
	width: 600px;
	overflow: auto;
	padding: 10px;
	border: 1px solid #babdb6;
	margin-top: 5px;
}
.profileSQL
{
	white-space: nowrap;
}

input.auto-width
{
	width: auto;
}

dl.list > dt
{
	margin-top: 3px;
}

.border
{
	padding: 2px 8px 2px 16px;
	border: 1px solid #babdb6;
	padding-right: 4px;
}
.pre
{
	white-space: pre;
}

a.skype
{

	background: url('/img/skype_call_blue_transparent.png') no-repeat;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	margin-left: 3px;
	line-height: 24px;
	text-decoration: none;
}

.font-alum-6 {color: #2e3436;}
.font-alum-5 {color: #555753;}
.font-alum-4 {color: #888a85;}
.font-alum-3 {color: #babdb6;}
.font-alum-2 {color: #d3d7cf;}
.font-alum-1 {color: #eeeeec;}

.font-red-6 {color: #a40000;}
.font-red-5 {color: #cc0000;}
.font-red-4 {color: #ef2929;}
.font-red-3 {color: #ef9494;}
.font-red-2 {color: #efbfbf;}
.font-red-1 {color: #ef2929;}

.font-yellow-6 {color: #c4a000;}
.font-yellow-5 {color: #edd400;}
.font-yellow-4 {color: #fce94f;}
.font-yellow-3 {color: #fcf19c;}
.font-yellow-2 {color: #ede8be;}
.font-yellow-1 {color: #fcf9e0;}


.disabledLink
{
	pointer-events: none;
	cursor: default;
	color: #A0ADC3;
}
